.login {
    background-image: url("../../../img/background_1.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.grid-view {
    overflow: hidden;
}

.text-dark {
    color: rgba(33, 37, 41, 1) !important;
}

.d-block {
    display: block !important;
}

@media screen and (max-width: 576px) and (min-width: 0px) {
    .hidden-phone {
        display: none;
    }
}

.mt-timeline-2 > .mt-container > .mt-item > .mt-timeline-icon {
    margin-left: -35px !important;
    transform: initial !important;
    display: flex;
    justify-content: center;
    align-items: center;
}

.mt-timeline-2 > .mt-container > .mt-item > .mt-timeline-icon > i {
    transform: initial !important;
}

.bounce-in {
    visibility: visible;
    animation: cd-bounce-1 0.6s;
}

@keyframes cd-bounce-1 {
    0% {
        opacity: 0;
        -webkit-transform: scale(0.5);
        -moz-transform: scale(0.5);
        -ms-transform: scale(0.5);
        -o-transform: scale(0.5);
        transform: scale(0.5);
    }

    60% {
        opacity: 1;
        -webkit-transform: scale(1.2);
        -moz-transform: scale(1.2);
        -ms-transform: scale(1.2);
        -o-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }
}

.checkbox-nice {
    position: relative;
    padding-left: 15px;
}

/* line 323, Applications/MAMP/htdocs/cube/scss/theme/imports/_forms.scss */

.checkbox-nice input[type="checkbox"] {
    visibility: hidden;
}

/* line 326, Applications/MAMP/htdocs/cube/scss/theme/imports/_forms.scss */

.checkbox-nice label {
    padding-top: 3px;
}

/* line 329, Applications/MAMP/htdocs/cube/scss/theme/imports/_forms.scss */

.checkbox-nice.checkbox-inline > label {
    margin-left: 16px;
}

/* line 332, Applications/MAMP/htdocs/cube/scss/theme/imports/_forms.scss */

.checkbox-nice label:before {
    cursor: pointer;
    position: absolute;
    width: 22px;
    height: 22px;
    left: 1px;
    top: 1px;
    background: #ffffff;
    content: "";
    border: 2px solid #e7ebee;
    border-radius: 3px;
    background-clip: padding-box;
    /* stops bg color from leaking outside the border: */
}

/* line 344, Applications/MAMP/htdocs/cube/scss/theme/imports/_forms.scss */

.checkbox-nice label:after {
    opacity: 0;
    content: "";
    position: absolute;
    width: 12px;
    height: 7px;
    background: transparent;
    top: 7px;
    left: 6px;
    border: 3px solid #03a9f4;
    border-top: none;
    border-right: none;
    transform: rotate(-45deg);
}

/* line 359, Applications/MAMP/htdocs/cube/scss/theme/imports/_forms.scss */

.checkbox-nice label:hover::after {
    opacity: 0.3;
}

/* line 362, Applications/MAMP/htdocs/cube/scss/theme/imports/_forms.scss */

.checkbox-nice input[type="checkbox"]:checked + label:after {
    opacity: 1;
}

.daterangepicker .ranges {
    width: auto !important;
}
